* {margin:0;padding:0}
/* mac hide \*/
html,body{height:100%;width:100%;}
/* end hide */
a{ color:#CCCCCC; text-decoration:none;}
a:hover{ color:#666666; text-decoration:underline;}

body {
	background-color:#fff;
	text-align:center;
	font-family:Verdana, Geneva, sans-serif;
	font-size:15px;
	color:#333;
	min-height:200px;/* for good browsers*/
	min-width:808px;/* for good browsers*/
}
#outer{
	height:100%;
	width:100%;
	display:table;
	vertical-align:middle;
}
#container {
	text-align: center;
	position:relative;
	vertical-align:middle;
	display:table-cell;
	height: 200px;
}
#inner {
	width: 70%;
	height: 200px;
	text-align: left;
	padding-left:30%;
}
#innerWrap{
	float:left;
	display:inline;
	width:100%;
	margin-left:40px;
}


#logo{
	height:74px;
}

#band{
	height:6px;
	background-image:url(images/band.jpg);
	background-repeat:repeat-x;
}
#login{
	margin:80px 0px;
}
#login a{
	text-decoration:underline;
	color:#003399;
	outline:none;
}
#login a:hover{
	text-decoration:underline;
	color:#999;
}





